One year older.
  Fifty-three percent bigger. And
            still growing strong.
To our shareholders and friends:
    Capital One had an outstanding year. We added 10 million accounts, bringing our account base to
43 million. Managed loans grew by 53%.And with a 30% rise in earnings, we again fulfilled the bold promise we
made seven years ago: annual earnings growth of 20%-plus and a yearly return on equity of 20%-plus. Reaching
those goals seven times in a row puts Capital One in a league with only seven other publicly held U.S. companies.
    A few measurements from our growth chart: Since 1995, managed loans and earnings have quadrupled, and
our customer population has multiplied sevenfold. Capital One now has more accounts than American Express.
We've become one of the country's 16 largest consumer franchises and the sixth largest credit card issuer in the U.S.
     The real significance of Capital One's performance in 2001 lies not in the numbers but in the fact that the
Company continued to set records despite the recession that began in the spring and the global turmoil that
followed the tragedy of September 11. Having prospered in the face of these challenges, we're bullish about the
future of Capital One.
     In 2002 we expect another earnings increase of 20%. Longer term, we're optimistic for many reasons, all of
them fundamental. Capital One is a strong player in a growing industry: credit cards. Our U.S. card operations are
highly profitable, and our credit quality is the best in the industry.We've strengthened our position in the market.
Our new "No-Hassle" Platinum Card with a single low, fixed rate on everything, including cash advances,
is proving to be a strong attraction to customers.
    Outside the U.S., Capital One is laying the foundation of a global financial services company. We now serve
three million customers in the U.K., South Africa, Canada and France. We see significant potential elsewhere in
Europe and in other countries where consumers are in the early stages of adopting the credit card as a medium of
exchange and a form of borrowing that is anonymous, convenient and comparatively inexpensive. Credit
card companies should also benefit from the introduction of the euro, which is expected to stimulate
cross-border trade and consumer spending by eliminating the risk and expense of currency conversions.
    The Company's recent diversification into other forms of consumer lending has been highly successful,
and the opportunities for profitable long-term growth are substantial. The markets are large and well-suited to
Capital One's strategy and expertise. In three years, Capital One's lending volume in auto and installment loans
has grown dramatically. We'll continue growing these businesses internally and with selective acquisitions of
30% earnings
growth


        
         
well-managed lenders. In 2001 we acquired PeopleFirst, the Internet's largest originator of auto loans, and
AmerifeeTM, the leading provider of financing for elective medical procedures.
    We're also bullish because of the discipline built into Capital One's information-based strategy (IBS). By
combining one of the world's largest databases with cutting-edge technology and rigorous analytics, IBS allows
us to excel at risk management and test thousands of ideas in search of profitable innovations. In operations,
IBS gives us the power to track--and continually improve--efficiency, credit quality and customer service.
    As Capital One's strong performance in 2001 shows, the Company was built to withstand stormy
weather. Knowing that no one can accurately predict when a recession will occur, we assume a recession from
the beginning, by stacking the deck of variables against ourselves and incorporating the results in our credit
decision making. Marketing and operations are, by design, highly flexible, allowing for quick response to
opportunity and change. We have also greatly reduced Capital One's annual expenses. Cost per account
is now $74--down 6% in 2001 and one of the card industry's lowest despite major investments in
technology and collections and recoveries.
    After our first full year of television advertising (the well-received "What's in your wallet?" campaign) and
major events sponsorships, Capital One is becoming a household name. Consumers see us as innovative and on
their side--the financial services provider that gives them the most for their money.
    Our customers interact with us 1.1 billion times a year when they call customer service or visit
www.capitalone.com or open their monthly statements. We treat each contact as a sales opportunity, and with
IBS we are becoming increasingly skilled at marketing additional products and services--our own and those of
other leading companies.
     Capital One had the good fortune to come of age during the longest period of prosperity in American
history. In a slowing economy our 20,000 plus associates sustained the fast pace of Capital One's growth, and in
the wake of September 11 they did a superb job of helping customers who were grieving, stranded or called to
active military duty. They were tireless and brave in dealing with the complications of the postal slowdown,
which at Capital One affected millions of pieces of mail each week.
     Since day one, recruiting has been our highest priority, and we've kept our pledge to hire only the best.
Once again, the payoff was visible in Capital One's strong performance. And for the fourth straight year,
our commitment to our associates earned Capital One a place on the "100 Best Places to Work in
AmericaTM" list published in FORTUNE magazine. After taking the full measure of our strengths--associates,
strategy, brand, products and markets--we are as optimistic as ever about the future of Capital One.



                                        Richard D. Fairbank                           Nigel W. Morris
                                        Chairman and                                  President and
                                        Chief Executive Officer                       Chief Operating Officer
